<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="754e345c1bf0725eb9412267ab17f1af">
  <dict>
    <!--2023-02-11 09:58:18.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:58:18.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2023-02-11 09:58:18.000-->
    <string key="voicemail_number">0046767202020</string>
    <!--2023-02-11 09:58:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
